.tm-toolbar .uk-first-column .mod-languages li:nth-child(2) {
  padding: 0;
  margin-left: 0;
}
.tm-toolbar .uk-first-column .mod-languages li:nth-child(1) {
  margin-right: 0;
}

.mobile-pad-btn a {
    padding: 12px 13px;
    font-size: 12px;
    line-height: 1;
    letter-spacing: normal;
}

div#g-recaptcha-39 textarea {
    width: 0;
    height: 0;
    opacity: 0;
}

/** landing **/



.pricing-body-box {
    display: block;
    position: relative;
    height: 100% !important;
}
.servicios-wrap {
    padding: 70px 0;
    background-color: lightblue;
    background-color: #d1e7f2;
}
#landingHeader .row {
    margin-top: auto;
    margin-bottom: auto;
}
#landingHeader .servicios-row {
    width: 100%;
    padding: 10px !important;
    margin: auto !important;
    background: #d1e7f2;
    overflow: auto !important;
    display: block !important;
    box-sizing: border-box;
    max-width: 100% !important;
}
.servicios-row {
    display: flex;
    flex-wrap: wrap;
    position: relative;
    justify-content: center;
}
.servicios-row .servicios-home {
    padding-left: 20px;
    padding-right: 20px;
    box-sizing: border-box;
    margin: 10px 5px 0px 5px;
    background: #fff;
    padding-top: 15px;
}
.ecomModal .servicios-row .servicios-home {
    width: 80%;
    display: block !important;
    background: #fff;
    margin: 0 auto 10px !important;
    padding: 10px;
}
.servicios-row a, .servicios-row h3 {
    font-size: 28px;
    text-align: center !important;
    color: #000000;
    font-weight: 100;
    line-height: 29px;
    width: 206px;
    display: block;
    text-decoration: none;
    margin: 10px auto;
}
.icono-serv-home {
    width: 75px !important;
    display: block;
    text-align: center;
    margin: auto;
    margin-bottom: 35px;
}
.servicios-home p {
    text-align: center;
    font-size: 17px;
    margin-top: 20px;
    margin-bottom: 40px;
}




/* Form */

#landingHeader #userForm {
  background-color: #337ab7;
  padding: 35px 15px 15px 15px;
  border-radius: 10px;
  max-width: 400px;
  margin: 0 auto;
}
#landingHeader #userForm h2 {
  display: none;
}
#landingHeader #userForm .formRequired {
  display: none;
}
#landingHeader #userForm .formControlLabel {
  width: 100%;
  display: none;
}
#landingHeader #userForm .formControls {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0 !important;
}
#landingHeader #rsform_5_page_0 {
  max-width: 300px;
  margin: 0 auto;
}
#landingHeader #userForm input, #landingHeader #userForm select {
    max-width: 100%;
    width: 100%;
    overflow: auto !important;
    display: bloCK !important;
    box-sizing: border-box;
    padding: 15px 6px !important;
    font-size: 16px;
    margin: 0px 0 20px;
}
#landingHeader #userForm .rsform-block {
  margin: 0;
  height: auto;
  display: block;
}
#landingHeader #userForm img {
  display: block;
  margin: 0px 0px 5px;
}
#landingHeader #userForm .rsform-block-tell-us-about-your-project .formControlLabel {
    display: block;
    width: 100%;
    float: none;
    text-align: left;
    color: #fff;
    font-weight: 700;
}
.formResponsive .formBody {
    float: none;
    height: auto;
    display: flex;
    flex-wrap: wrap;
}


.landingBox .tm-header-mobile, .landingBox .tm-header, .landingBox .uk-section-secondary.uk-section {
  display: none;
}
.landingBox .uk-container {
  width: ;
  width: 100% !important;
  max-width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
}
.landingBox #tm-main {
  padding: 0 !important;
}
#landingHeader {
/*    background-image: url(/../../../images/digital-marketing-services-websoft-puerto-rico-.jpg); */
    background-image: url(https://staging.websoftpr.com/ws/images/digital-marketing-services-websoft-puerto-rico-.jpg);
    background-size: cover;
    background-position: center center;
  	background-repeat: no-repeat;
    width: 100%;
    min-height: 100vh;
    display:flex;
  padding-bottom: 120px;
}
#landingHeader h1 {
    color: #fff;
}
@media (max-width:991px) {
  .ecomBTN {
    display:block;
    margin:0 auto;
}
  #landingHeader h1 {
    text-align:center;
  }
  #landingHeader img {
    max-width: 350px;
    display: block;
    margin: 10px auto;
    width: 95%;
}
  #landingHeader .row {
    margin: auto;
}
  #landingHeader h2 {
    padding-top: 30px;
    border-top: 1px solid #fff;
}
  #landingHeader .container {
    margin: 0;
    width: 100%;
    max-width: 100% !important;
}
  #landingHeader .col-md-6 {
    padding: 0;
}
}
@media (max-width:767px) {
#landingHeader h1 {
    font-size: 2em;
}
}
.ecommerce-development-puerto-rico-body .modal-backdrop {
    opacity: 0 !important;
    display: none;
}
.orange {
  color: #f68c05;
}
.blue {
  color: #38a1d8;
}


#landingHeader #ff_formdiv6 {
  background-color: #337ab7;
  padding: 35px 15px 15px 15px;
  border-radius: 10px;
  max-width: 400px;
  margin: 0 auto;
}
#landingHeader #ff_form6 input, #landingHeader #ff_form6 select {
  width: 100%;
}
#landingHeader #ff_form6 label {
  color: #fff;
  width: 100%;
}
#landingHeader #ff_form6 {
  max-width: 300px;
  margin: 0 auto;
}
#landingHeader h2 {
    color: #fff;
    text-align: center;
}
#landingHeader .row {
  margin-top: auto;
  margin-bottom: auto;
}
#landingHeader .container {
  display: flex;
}
